Subject: Fwd: Regarding Salary Increment
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Thu, 3 Dec 2020 22:47:18 -0700 (MST)

Hi Ma'am, 

Pradeep Verma is working in EPOS. DOJ was 7th Sep 2020. 
We offered him 32000/- and hike after 2 months on the bases of performance. 
Please suggest on the situation. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 3 Dec, 2020, at 06:47, Pradeep Verma <[email-masked]> wrote: 

Dear Harpreet, 

Greetings of the day. 

I am writing to request for a salary raise as we had the discussion at the time of joining regarding the same. You had given assurance to me that I would get the salary hike after two months based on my performance. 

Now, I have been working with this organization for the past three months. During this time I have been dedicated to my duties and performed them to the best of my abilities; exceeding my supervisor’s expectations. In addition, I have been an excellent team player working concurrently with my colleagues and supervisors in the best interests of the company. I believe my previous records in improving the company’s income plus my hard work and commitment justifies a salary hike. Additionally, my current pay is 30-35% lesser than the average annual salary payable to my position. 

Your consideration will be highly appreciated. 

Thank you in advance. 

Sincerely, 

Pradeep Verma